
Redmine - Feature #28308

validation at date of spent time

2018-03-08 12:14 - Randa Bustami

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

can we add validation of spent time for the year and make it start from reasonable year like 2YYY where it accept 0003

the user insert his data but its outside  and duration we may search or filter

Related issues:

Related to Redmine - Feature #13244: Restrict log time for old days Reopened

History

#1 - 2018-04-03 01:28 - Go MAEDA

- Category changed from Issues to Time tracking

#2 - 2018-04-03 02:33 - Go MAEDA

- Related to Feature #13244: Restrict log time for old days added

Files
